> For the complete documentation index, see [llms.txt](https://docs.2checkout.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.2checkout.com/partners-resellers/partners-resellers/partner-control-panel-customization.md).

# Partner Control Panel customization

## Overview

2Checkout supports the customization of the Partner Control Panel user interface, enabling you to offer a unified purchase and post-sale Channel Manager experience by tailoring the Control Panel to match your brand as well as the look and feel of your online store and shopping cart.

## Benefits

* Control the post-sale partner service platform, focusing it only on interactions they have with your company.
* Build a personalized Channel Manager portal experience for your customers complemented by branding and a design aligned with the look and feel of your website.

## Requirements

* **Enterprise Edition Suite.** Customization is available for 2Checkout accounts running the Enterprise Edition.
* **Channel Manager.** Contact 2Checkout directly if you'd like to start taking advantage of the platform in your relationship with customers.

## Partner Control Panel customization options

* **Default.** The Default version of the Partner Control Panel is available to all your partners unless you opt to take advantage of personalization.
* **Simple customization.** The simplest way to personalize the design of the Partner Control Panel is to use the **Simple customization** options at your disposal to change the characteristics of standard Channel Manager user interface elements.

## Edit Partner Control Panel interface

Follow the steps below to customize the Partner Control Panel interface.

1. Go to *Setup* > [*Interface templates*](https://secure.avangate.com/cpanel/design.php).
2. Select the [Partners tab](https://secure.avangate.com/cpanel/partners_design.php).
3. The **Default** template option is selected provided that no personalization was introduced. You can select **Simple customization** instead.

### Simple customization

* **Branding**. Custom Partner Control Panel designs are branded experiences, featuring the same logo as the one uploaded in the 2Checkout Control Panel, under Account settings, in the [Company Logo area](https://secure.avangate.com/cpanel/account_settings.php#logo_down).
* **Styles**. You also control the color styles for the Partner Control Panel text, icons, page title and subtitle, links (for new, hover and visited), for tabs (selected, hover) and tab text, as well as for the table header background and text. All you need is the hexadecimal codes for the new color you want to implement, but a default basic color selector is also available. Taking advantage of the personalization options, you can redesign the 2Checkout Partner Control Panel.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.2checkout.com/partners-resellers/partners-resellers/partner-control-panel-customization.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
